@charset "utf-8";

/* 새글 스킨 (latest) */
.gy02 {} 
.gy02:after {display:block;visibility:hidden;clear:both;content:""}
.gy02 .lt_title {font-size:28px; font-weight:700;  color: #fff; margin-bottom:40px;} 

/* modifided by redsalt */
.gy02 .slider2 {display:flex;}
.gy02 .slider2 .slide {margin:0 10px;}
.gy02 .sbox, .gy02 .sbox_over {width:380px !important;}
.gy02 .sbox img, .gy02 .sbox_over img { width:380px; height:380px; }
.gy02 .sbox_over img { width:380px; height:380px; }

.gy02 .imgbox {width:380px; height:380px; overflow:hidden; display:block;}
.gy02 .imgbox img {opacity:1; -webkit-transition:opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; -webkit-transform: scale(1.0);transform: scale(1.0);object-fit: contain}
.gy02 a:hover img {-webkit-transform:scale(1.1); transform: scale(1.1);}
.gy02 a:hover .gy02_cotent{}
.gy02 a:hover .gy02_cotent h3, .gy02 .gy02_cotent:hover p{}
.gy02 a:hover .gy02_cotent .more{}


.gy02 .no_img {width:380x; height:380px; padding-top:80px; background:#f5f5f5; border:1px solid #e5e5e5}
.gy02 .no_img img {width:110px !important; height:auto !important; margin:0 auto;}

.gy02 .gy02_cotent {width:380px;   padding:20px; text-align:center;display: flex;align-items: center;
    flex-direction: column;    justify-content: space-between;}
.gy02 .gy02_cotent h3 {color:#000; font-weight:500; font-size:22px; line-height: 24px; letter-spacing: -2px;}
.gy02 .gy02_cotent p {font-size:18px; line-height:25px; color:#999; margin:10px 0 15px; word-break:keep-all;}
.gy02 .gy02_cotent i {font-size:25px; color:#d9d9d9; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s;}
.gy02 a:hover i {color:#25475d; transform:rotate(90deg); -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); -o-transform:rotate(90deg);}
.gy02 .gy02_cotent .more{width:120px; height:30px; line-height: 30px;text-align: center;border-radius:50px; border:1px solid #000}
.gy02 .gy02_cotent .bo_cate_link{font-size: 17px; color: #a6beaa; padding-bottom: 10px; font-family: 'S-CoreDream-5Medium';}